VITE_STAGE=local
VITE_B2C_CLIENTID=XXXX-XXXX-XXXXX-XXXX
VITE_B2C_AUTHORITY=https://adb2XXXX.XXXX.com/adb2XXXX.onmicrosoft.com/XXXX
VITE_B2C_KNOWNAUTHORITIES=adb2cXXXX.XXXx.com
VITE_DESK_TOP_APP_SCHEME=odms-desktopapp